IARRAY_DEALLOC2(3)

EXPERIMENTAL_FUNC
iarray_dealloc2 - Deallocate an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

void iarray_dealloc2

(iarray array)

DESCRIPTION
This routine will deallocate an "Intelligent Array". If the environment variable "IARRAY_ALLOC_DEBUG" is set to "TRUE" then the routine will print deallocation debugging information.

array
    The Intelligent Array. If this is NULL, nothing is done.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/